| hscolour | Source code | Contents | Index

Language.Haskell.HsColour.TTY

Description
Highlights Haskell code with ANSI terminal codes.
Synopsis

hscolour :: ColourPrefs -> String -> String

Documentation

hscolour | Source

:: ColourPrefs | Colour preferences.
-> String | Haskell source code.
-> String | Coloured Haskell source code.
Highlights Haskell code with ANSI terminal codes.

Produced by Haddock version 0.8